.main-navigation li a:link,
.main-navigation li a:visited,
.main-navigation li a:hover,
.main-navigation li a:active {letter-spacing:-0.01em;}

.cos-form .uploader input {left: -110px; position: absolute;}
/* .login-form .input-text.completed, .cos-form input[type="text"].completed {padding-left: 31px !important; width: 158px;} */ /* completed tick glitch if the width is 1px wider */ 

a.button:link,
a.button:visited,
a.button:hover,
a.button:active,
button.button
{
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#a0a0a0',GradientType=0 );
}

.change .selector,
button.button-dark,
a.button-dark:link,
a.button-dark:visited,
a.button-dark:hover,
a.button-dark:active,
ul.tabbar li a:link,
ul.tabbar li a:visited,
ul.tabbar li a:hover,
ul.tabbar li a:active
{
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#505050', endColorstr='#000000',GradientType=0 );
}
@media print
{
    #title-bar .content { margin: 0 !important;}
    #title-bar .content .heading { float: none !important;margin-left: 200px !important; }
    #breadcrumb { margin: 0 !important;width: 625px !important;}
    #main-content{ margin: 0 !important;}
}

/* .cos-form input[type="text"].completed, .cos-form .input-text.completed {padding-left: 31px !important;} */